/* Resource: Sync */
/* Login View */
"Signing In" = "正在登录";
"Server" = "服务器";
"Cloud" = "云端";
"Email Address" = "电子邮件地址";
"Password" = "密码";
"Cancel" = "取消";
"Sign In" = "登陆";
"To get started, fill out the following information" = "开始使用，请填写一下信息。";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "这个设备上的内容将会被删除，并且被您云端的内容所覆盖。";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "云端和其他设备上的内容将会被删除并且被本设备的内容所覆盖。";
"Keep content from this device" = "保留这个设备的内容";
"Keep content from the Cloud" = "保留云上的内容";
"Cloud Sync" = "云端同步";
"Start Syncing" = "开始同步";
"Cancel" = "取消";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "您在云端和本机都有内容。请问您愿意保留那一份？";

/* Create View */
"To create an account, fill out the following information" = "为了建立账户，请填写以下信息。";
"Cancel" = "取消";
"Sign Up" = "注册";
"Creating account" = "建立账号";
"Email Address" = "邮件地址";
"Password" = "密码";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "创建账号的同时，您接受我们的服务条款和隐私政策。";

/* Dynamic Strings */
"OK" = "确定";
"Sign Up failed" = "注册失败";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "Signing up is currently not possible due to high demand. We are working on it. Please try again later.";
"Connection Error" = "Connection Error";
"The service might be down at the moment. Please try later." = "The service might be down at the moment. Please try later.";
"Username is already taken or internet is down." = "Username is already taken or internet is down.";
"Please check your internet connection and try again." = "Please check your internet connection and try again.";
"Authentication failed" = "Authentication failed";
"Either email or password is invalid. Please try again." = "Either email or password is invalid. Please try again.";
